.t-store__card__sold-out-msg {
color: #f95d51;
font-size: 12px;
font-weight: 400;
margin-top: 3px;
position: absolute !important;
width: 128px;
display: flex;
flex-wrap: nowrap;
margin-bottom: 12px;
margin-top: 0;
padding: 3px 8px;
background-color: #a40c0c;
border-radius: 40px;
font-family: "Golos Text";
left: 0px;
top: -26px;
}
/* =========================================================
   МЕНЯЕМ ТЕКСТ "НЕТ В НАЛИЧИИ" НА СВОЙ
   ========================================================= */
.t-store__card__sold-out-msg {
    font-size: 0 !important; /* Прячем старый текст, делая его нулевым */
}

.t-store__card__sold-out-msg::after {
    content: "Купить индивидуально"; /* Твой новый текст */
    font-size: 11px !important; /* Возвращаем нормальный размер шрифта */
    display: block !important;
    color: inherit; /* Берет цвет текста, который задан в настройках блока */
}
.t-store__card__price-wrapper_above-title, .t-store__card__price-wrapper, .t-store__card__price-wrapper_above-title, .t-store__card__price-wrapper {
top: -60px !important;
}